{
  "id": "gloria_a491",
  "name": "Gloria Williams",
  "handle": "gloria",
  "gender": "female",
  "description": "Jewish mid 20's, kindergarten teacher, comedian, family oriented, long curly hair, comfy, funny, sweet",
  "tags": [
    "girl_next_door",
    "animal rescue",
    "hiking",
    "stand-up comedy",
    "baking artisan bread",
    "indoor climbing",
    "thrift shopping",
    "true crime podcasts"
  ],
  "avatar_url": "/media/gloria_a491/avatar.webp?t=1769212130",
  "banner_url": "/media/gloria_a491/banner.webp?t=1769212130",
  "videos": [
    "/media/gloria_a491/videos/01_smile_reveal.mp4?t=1769212155"
  ],
  "images": [
    "/media/gloria_a491/images/01_mid_mid_neutral.webp",
    "/media/gloria_a491/images/02_image.webp",
    "/media/gloria_a491/images/03_image.webp",
    "/media/gloria_a491/images/04_image.webp",
    "/media/gloria_a491/images/05_image.webp",
    "/media/gloria_a491/images/06_image.webp",
    "/media/gloria_a491/images/07_image.webp",
    "/media/gloria_a491/images/08_image.webp",
    "/media/gloria_a491/images/09_image.webp",
    "/media/gloria_a491/images/10_image.webp",
    "/media/gloria_a491/images/11_image.webp",
    "/media/gloria_a491/images/12_image.webp",
    "/media/gloria_a491/images/13_image.webp",
    "/media/gloria_a491/images/14_image.webp",
    "/media/gloria_a491/images/15_image.webp",
    "/media/gloria_a491/images/16_image.webp",
    "/media/gloria_a491/images/17_image.webp",
    "/media/gloria_a491/images/18_image.webp",
    "/media/gloria_a491/images/20_image.webp",
    "/media/gloria_a491/images/21_image.webp",
    "/media/gloria_a491/images/22_image.webp",
    "/media/gloria_a491/images/23_image.webp",
    "/media/gloria_a491/images/24_image.webp",
    "/media/gloria_a491/images/25_image.webp",
    "/media/gloria_a491/images/26_image.webp",
    "/media/gloria_a491/images/27_image.webp",
    "/media/gloria_a491/images/28_image.webp",
    "/media/gloria_a491/images/29_image.webp",
    "/media/gloria_a491/images/30_image.webp",
    "/media/gloria_a491/images/31_image.webp",
    "/media/gloria_a491/images/32_image.webp",
    "/media/gloria_a491/images/33_image.webp",
    "/media/gloria_a491/images/34_image.webp",
    "/media/gloria_a491/images/35_image.webp",
    "/media/gloria_a491/images/36_image.webp",
    "/media/gloria_a491/images/37_image.webp",
    "/media/gloria_a491/images/38_image.webp",
    "/media/gloria_a491/images/39_image.webp",
    "/media/gloria_a491/images/40_image.webp",
    "/media/gloria_a491/images/41_image.webp",
    "/media/gloria_a491/images/42_image.webp",
    "/media/gloria_a491/images/43_image.webp",
    "/media/gloria_a491/images/44_image.webp",
    "/media/gloria_a491/images/45_image.webp",
    "/media/gloria_a491/images/46_image.webp",
    "/media/gloria_a491/images/47_image.webp",
    "/media/gloria_a491/images/48_image.webp",
    "/media/gloria_a491/images/49_image.webp",
    "/media/gloria_a491/images/50_image.webp",
    "/media/gloria_a491/images/51_image.webp"
  ],
  "created_at": "2026-01-23T16:47:20.764029-07:00",
  "dir_name": "gloria_a491"
}